AF: Afghanistan
AL: Albania
DZ: Algeria
AD: Andorra
AO: Angola
AI: Anguilla
AQ: Antarctica
AG: 'Antigua e Barbuda'
SA: 'Arabia Saudita'
AR: Argentina
AM: Armenia
AW: Aruba
AU: Australia
AT: Austria
AZ: Azerbaidzhan
BS: Bahamas
BH: Bahrain
BD: Bangladesh
BB: Barbados
BE: Belgica
BZ: Belize
BJ: Benin
BM: Bermuda
BT: Bhutan
BY: Bielorussia
BO: Bolivia
BA: 'Bosnia e Herzegovina'
BW: Botswana
BR: Brasil
VG: 'British Virgin Islands'
BN: Brunei
BG: Bulgaria
BF: 'Burkina Faso'
BI: Burundi
KH: Cambodgia
CM: Camerun
CA: Canada
CV: 'Cape Verde'
BQ: 'Caribbean Netherlands'
TD: Chad
CZ: Chechia
CL: Chile
CN: China
VA: 'Citate del Vaticano'
CC: 'Cocos (Keeling) Islands'
CO: Colombia
KM: Comoros
CG: Congo
CD: 'Congo - Kinshasa'
KP: 'Corea del Nord'
KR: 'Corea del Sud'
CR: 'Costa Rica'
CI: 'Côte d’Ivoire'
HR: Croatia
CU: Cuba
CW: Curaçao
CY: Cypro
DK: Danmark
DJ: Djibouti
DM: Dominica
EC: Ecuador
EG: Egypto
SV: 'El Salvador'
AE: 'Emiratos Arabe Unite'
ER: Eritrea
ES: Espania
EE: Estonia
ET: Ethiopia
FK: 'Falkland Islands'
FJ: Fiji
FI: Finlandia
FR: Francia
GA: Gabon
GM: Gambia
GE: Georgia
DE: Germania
GH: Ghana
GI: Gibraltar
GR: Grecia
GD: Grenada
GL: Groenlandia
GP: Guadeloupe
GU: Guam
GT: Guatemala
GG: Guernsey
GN: Guinea
GQ: 'Guinea equatorial'
GW: Guinea-Bissau
GY: Guyana
GF: 'Guyana francese'
HT: Haiti
HM: 'Heard & McDonald Islands'
HN: Honduras
HK: 'Hong Kong SAR China'
HU: Hungaria
IN: India
ID: Indonesia
BV: 'Insula de Bouvet'
IM: 'Insula de Man'
CX: 'Insula de Natal'
NF: 'Insula Norfolk'
AX: 'Insulas Åland'
CK: 'Insulas Cook'
KY: 'Insulas de Caiman'
FO: 'Insulas Feroe'
MP: 'Insulas Marianna del Nord'
MH: 'Insulas Marshall'
SB: 'Insulas Solomon'
TC: 'Insulas Turcos e Caicos'
IQ: Irak
IR: Iran
IE: Irlanda
IS: Islanda
IL: Israel
IT: Italia
JM: Jamaica
JP: Japon
JE: Jersey
JO: Jordania
KZ: Kazakhstan
KE: Kenya
KG: Kirghizistan
KI: Kiribati
KW: Kuwait
LA: Laos
LS: Lesotho
LV: Lettonia
LB: Libano
LR: Liberia
LY: Libya
LI: Liechtenstein
LT: Lituania
LU: Luxemburg
MO: 'Macao SAR China'
MK: Macedonia
MG: Madagascar
MW: Malawi
MY: Malaysia
MV: Maldives
ML: Mali
MT: Malta
MA: Marocco
MQ: Martinique
MR: Mauritania
MU: Mauritius
YT: Mayotte
MX: Mexico
FM: Micronesia
MD: Moldavia
MC: Monaco
MN: Mongolia
ME: Montenegro
MS: Montserrat
MZ: Mozambique
MM: 'Myanmar (Burma)'
NA: Namibia
NR: Nauru
NL: Nederlandia
NP: Nepal
NI: Nicaragua
NE: Niger
NG: Nigeria
NU: Niue
'NO': Norvegia
NC: 'Nove Caledonia'
NZ: 'Nove Zelanda'
OM: Oman
PK: Pakistan
PW: Palau
PS: 'Palestinian Territories'
PA: Panama
PG: 'Papua Nove Guinea'
PY: Paraguay
PE: Peru
PH: Philippinas
PN: 'Pitcairn Islands'
PL: Polonia
PF: 'Polynesia francese'
PT: Portugal
PR: 'Puerto Rico'
QA: Qatar
GB: 'Regno Unite'
CF: 'Republica African Central'
DO: 'Republica Dominican'
RE: Réunion
RO: Romania
RW: Ruanda
RU: Russia
EH: 'Sahara occidental'
WS: Samoa
AS: 'Samoa american'
SM: 'San Marino'
KN: 'Sancte Christophoro e Nevis'
LC: 'Sancte Lucia'
VC: 'Sancte Vincente e le Grenadinas'
ST: 'São Tomé & Príncipe'
SN: Senegal
RS: Serbia
SC: Seychelles
SL: 'Sierra Leone'
SG: Singapore
SX: 'Sint Maarten'
SK: Slovachia
SI: Slovenia
SO: Somalia
GS: 'South Georgia & South Sandwich Islands'
LK: 'Sri Lanka'
BL: 'St. Barthélemy'
SH: 'St. Helena'
MF: 'St. Martin'
PM: 'St. Pierre e Miquelon'
US: 'Statos Unite'
ZA: Sudafrica
SD: Sudan
SS: 'Sudan del Sud'
CH: Suissa
SR: Suriname
SJ: 'Svalbard e Jan Mayen'
SE: Svedia
SZ: Swazilandia
SY: Syria
TJ: Tadzhikistan
TW: Taiwan
TZ: Tanzania
IO: 'Territorio oceanic britanno-indian'
TF: 'Territorios meridional francese'
TH: Thailandia
TL: 'Timor del Est'
TG: Togo
TK: Tokelau
TO: Tonga
TT: 'Trinidad e Tobago'
TN: Tunisia
TR: Turchia
TM: Turkmenistan
TV: Tuvalu
UM: 'U.S. Outlying Islands'
VI: 'U.S. Virgin Islands'
UG: Uganda
UA: Ukraina
UY: Uruguay
UZ: Uzbekistan
VU: Vanuatu
VE: Venezuela
VN: Vietnam
WF: 'Wallis & Futuna'
YE: Yemen
ZM: Zambia
ZW: Zimbabwe
